/* winter styling */
body.page-template-winter_landing {
  background-color: #fafafa !important;
  font-family: 'Open Sans', sans-serif !important;
  color: #111;
}
body.page-template-winter_landing .fusion-header-wrapper,
body.page-template-winter_landing .fusion-page-title-bar-breadcrumbs,
body.page-template-winter_landing .fusion-footer {
  display: none;
}
body.page-template-winter_landing #main {
  padding: 0;
}
body.page-template-winter_landing #main > .fusion-row {
  width: auto;
  max-width: 100%;
  display: block;
}
body.page-template-winter_landing #cat {
  background-image: url('../../winter_landing/cat.jpg');
  background-position: center bottom;
  background-size: cover;
  background-repeat: no-repeat;
  height: 900px;
}
body.page-template-winter_landing #baby-cold {
  margin-top: 30px;
  max-width: 30%;
}
body.page-template-winter_landing #subtitle {
  margin-top: 80px;
  font-weight: bold;
  color: #fff;
  font-size: 25px;
}
body.page-template-winter_landing #heater {
  max-width: 55%;
  margin-left: 10%;
}
body.page-template-winter_landing .form-container > div {
  width: 50%;
  float: left;
}
body.page-template-winter_landing .form-container label,
body.page-template-winter_landing .gform_heading {
  display: none !important;
}
body.page-template-winter_landing .form-container .form li {
  margin: 0;
  padding: 0;
}
body.page-template-winter_landing .gform_wrapper .top_label input.medium,
.gform_wrapper .top_label select.medium {
  width: 100%;
}
body.page-template-winter_landing .gform_wrapper {
  width: 80%;
}
body.page-template-winter_landing .gform_wrapper textarea {
  font-size: 15px;
  padding: 5px 4px;
}
body.page-template-winter_landing .gform_wrapper .gform_footer {
  text-align: left;
}
body.page-template-winter_landing .gform_button {
  background-color: #F00001 !important;
}
body.page-template-winter_landing .logos {
  display: block;
  text-align: center;
  margin-top: 50px;
}
body.page-template-winter_landing .logos li {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-block;
  vertical-align: center;
  height: 80px;
}
body.page-template-winter_landing .logos li img {
  width: auto;
  height: 100%;
}
body.page-template-winter_landing #blocks {
  width: 100%;
  overflow: hidden;
}
body.page-template-winter_landing .block {
  float: left;
  overflow: hidden;
  max-height: 360px;
  margin-top: 50px;
  margin-bottom: 50px;
}
body.page-template-winter_landing .block1,
body.page-template-winter_landing .block3 {
  width: 30%;
}
body.page-template-winter_landing .block2 {
  width: 40%;
}
body.page-template-winter_landing .block2 {
  border-left: 5px solid #fff;
  border-right: 5px solid #fff;
  box-sizing: border-box;
}
body.page-template-winter_landing .block img {
  width: 105%;
  height: auto;
  max-width: 200% !important;
}
.margin {
  margin: 0 5% !important;
}
@media screen and (max-width: 1200px) {
  body.page-template-winter_landing #cat .fusion-row {
    margin: 0 5% !important;
  }
  body.page-template-winter_landing .post-content .fusion-row {
    margin: 0 5% !important;
  }
  body.page-template-winter_landing #baby-cold {
    max-width: 100%;
    text-align: left;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.6);
    -moz-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.6);
    -webkit-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.6);
  }
  body.page-template-winter_landing #baby-cold img {
    max-width: 300px;
  }
  body.page-template-winter_landing #content {
    max-width: 90% !important;
    margin: 0 5% !important;
  }
  body.page-template-winter_landing .logos {
    padding-left: 0;
  }
}
@media screen and (max-width: 800px) {
  body.page-template-winter_landing #baby-cold {
    text-align: center;
  }
  body.page-template-winter_landing .form-container > div {
    float: none;
    width: 100%;
  }
  body.page-template-winter_landing .form-container > div img#heater {
    max-width: 200px;
  }
  body.page-template-winter_landing .form-container > div .gform_wrapper {
    width: 100%;
  }
}
